Forum Replies Created

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • in reply to: Version Number and Multi Slideshows on a single page #42770

    Nope, I have no plugins yet but I will. What was the offending plugin?

    Can I send it via email with login and pass? I also sent the link and log/pass via the contact form earlier today.

    Thanks

    in reply to: Version Number and Multi Slideshows on a single page #42768

    Please edit above post. to read:

    hmm. I am now up to version 1.05

    in reply to: Version Number and Multi Slideshows on a single page #42767

    hmm. I am not up to version 1.05 and I still can’t get a small content slider to work. But there has been a slight improvement. When I have the slider shortcode in, the cufon render stays intact. (yea). Can I get a assist. I feel like I am missing something. I can get all other aspects of the theme to work great except that. Thanks

    in reply to: Version Number and Multi Slideshows on a single page #42766

    Thanks, I cant seem to figure out why I can not get it to work like on the demo “Why Choose Broadscope” page. I even copied the html form source into my html and still the cufon would disappear and non of the java sliders would work. Look forward to the assistance.

    in reply to: Problems Installing Theme #42339

    Thank You Everyone

    Everything installed fine once I changed the setting in Godaddy to PHP5. The issue for me was creating the database in MySQL that Godaddy had a 5.0 next to it after it was created thus giving me the impression it was current. But Godaddy Defaults to PHP4. To change this. Go to your hosting control panel. The in their menu find “Content” / drop down to “Add On Languages” then select PHP5 then hit Continue/Update. and you will be set. Hope this helps.

    Great Support Here. Thanks Again.

    in reply to: Problems Installing Theme #42335

    I am having the same issue. I am trying to install on Godaddy Hosting and i have the DB created running PHP5. Running Version Broadscope 1.0.4 on WordPress 3.1. No Plugin fresh install on everything. Once I get the error, I have to drop all the tables to get a wp-install page to start over. Please Help

    Thanks.

Viewing 6 posts - 1 through 6 (of 6 total)